Subject: Re: [lojban] SE--FA interaction

From: And Rosta <[email-masked]>
Date: Wed, 31 Oct 2001 13:03:44 +0000

I'm not saying it's a problem. I'm saying that sometimes its unavoidable that FA-tags do not always correspond to ur-places. For example, the fa-tagged sumti of tavla does not always indicate the talker. PC had seemed to say that if one thought that a problem it was avoidable. 

--And.

>>> Invent Yourself <[email-masked]> 10/30/01 09:03pm >>>
On Tue, 30 Oct 2001, And Rosta wrote:

> What I mean is that there is no alternative to "le se broda" if
> you want to get at the ur-x2 of broda.

Why is this a problem?

-- 
"You can not stop us. We have this anthrax. You die now. Are you afraid?
Death to America. Death to Israel. Allah is great."

To unsubscribe, send mail to [email-masked] 

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/